{
  "schema_version": "1.4.0",
  "id": "GHSA-qghg-7q9w-3w7w",
  "modified": "2022-05-13T01:20:27Z",
  "published": "2022-05-13T01:20:27Z",
  "aliases": [
    "CVE-2018-6120"
  ],
  "details": "An integer overflow that could lead to an attacker-controlled heap out-of-bounds write in PDFium in Google Chrome prior to 66.0.3359.170 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted PDF file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-6120"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2018:1446"
    },
    {
      "type": "WEB",
      "url": "https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop.html"
    },
    {
      "type": "WEB",
      "url": "https://crbug.com/833721"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201805-06"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2018/dsa-4237"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/104143"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-787"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-01-09T19:29:00Z"
  }
}